function FileData_Pairs(x)
{
x.t("5.0","provided");
x.t("5.0","mobility");
x.t("5.0","setup");
x.t("5.0","netbeans");
x.t("5.0","suntm");
x.t("subdirectory","netbeans_5_0");
x.t("integration","smtk");
x.t("instructions","please");
x.t("required","integration");
x.t("netbeans_5_0","begin");
x.t("provided","smtk");
x.t("please","start");
x.t("please","install");
x.t("siemens","mobility");
x.t("mobility","package");
x.t("mobility","toolkit");
x.t("start","first");
x.t("start","netbeans-5_5_1-windows.exe");
x.t("installing","netbeans");
x.t("sun","netbeans");
x.t("tc65","please");
x.t("3.5","siemens");
x.t("ide","5.0");
x.t("ide","5.5.1");
x.t("smtk","sun");
x.t("smtk","suntm");
x.t("smtk","installation");
x.t("begin","installation");
x.t("5.5.1","netbeans_mobility-5_5_1-win\u00addows.exe");
x.t("5.5.1","netbeans");
x.t("5.5.1","note");
x.t("5.5.1","done");
x.t("5.5.1","installation");
x.t("5.5.1","distributed");
x.t("5.5.1","3.5.3");
x.t("disk","subdirectory");
x.t("install","next");
x.t("next","mobility");
x.t("netbeans_mobility-5_5_1-win\u00addows.exe","installation");
x.t("first","netbeans-5_0-windows.exe");
x.t("setup","procedure");
x.t("netbeans-5_5_1-windows.exe","installation");
x.t("follow","netbeans");
x.t("netbeans","ide");
x.t("netbeans","5.5.1");
x.t("netbeans-5_0-windows.exe","follow");
x.t("suntm","netbeans");
x.t("procedure","instructions");
x.t("note","integration");
x.t("done","users");
x.t("package","required");
x.t("package","sun");
x.t("installation","mobility");
x.t("installation","start");
x.t("installation","sun");
x.t("installation","3.5");
x.t("installation","disk");
x.t("installation","3.5.3");
x.t("distributed","tc65");
x.t("toolkit","installation");
x.t("3.5.3","installing");
}
